---
password_reset:
  title: Passord utløpspolicy
  content: >
    Angir hvor ofte (i måneder) stab medlemmer vil være nødt til å endre passordet. Hvis deaktivert (satt til "Ingen utløp"), utløper ikke passord.
password_expiration_policy:
  title: Passord utløpspolicy
  content: >
    Velg hvor ofte agenter vil være nødvendig å endre passordet. Hvis deaktivert (dvs. <span class="doc-desc-opt"> Ingen utløpsdato</span>), passord vil ikke utløper.
allow_password_resets:
  title: Tillate tilbakestilling av passord
  content: >
    Aktiver denne funksjonen hvis du ønsker å vise koblingen <span class="doc-desc-title"> Glemt mitt passord</span> i <span class="doc-desc-title"> Måleloggpanelet i ansatte</span> etter en mislykket logg i forsøk.
reset_token_expiration:
  title: Passord tilbake stillings vindu
  content: >
    Velge varigheten (i minutter) som <span class="doc-desc-title"> Passord tilbakestille symbol</span> vil være gyldig. Når en Agent ber om en <span class="doc-desc-title"> Tilbakestilling av passord</span>, sendes de et symbol som tillater tilbakestilles til å skje.
staff_session_timeout:
  title: Personalets økt-tidsavbrudd
  content: >
    Velg maksimalt inaktiv tid (i minutter) før en Agent er nødvendig for å logge på igjen. <br><br>Hvis du vil deaktivere <span class="doc-desc-title"> Ansatte samling pause</span>, angir du 0.
client_session_timeout:
  title: Brukerens økt-tidsavbrudd
  content: >
    Velg maksimalt inaktiv tid (i minutter) før en Agent er nødvendig for å logge på igjen. <br><br>Hvis du vil deaktivere <span class="doc-desc-title"> Ansatte samling pause</span>, angir du 0.
bind_staff_session_to_ip:
  title: Binde ansatte økt til IP
  content: >
    Aktiver dette hvis du vil megleren skal bli husket av gjeldende IP på Logg inn <br><br>denne innstillingen er ikke anbefalt for brukere tilordnet IP-adresser dynamisk.
registration_method:
  title: Alternativer for registrering
  content: >
    <span class="doc-desc-title">Registreringsmetode</span> og<span class="doc-desc-title">Registrering påkrevet</span> brukes sammen for å konfigurere hvordan brukerne registrerer seg og få tilgang til nett-portal for din hjelpdisk. Tabellen nedenfor oppsummerer hvordan de to innstillingene er tolket av systemet. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"> <tr><th>Registrering påkrevet</th> <th>Registreringsmetode</th> <th>Resultat</th></tr> <tr><td>Nei</td><td>Offentlig</td> <td>Registrering anbefalt, men ikke påkrevd for nye saker.</td></tr> <tr><td>Yes</td><td>Public</td> <td>Registrering og innlogging er påkrevet for nye saker</td></tr> <tr><td>Nei</td><td>Privat</td> <td>Hvem som helst kan opprette en sak, men bare agenter kan registrere kontoer</td></tr> <tr><td>Ja</td><td>Privat</td> <td>Brukertilgang er kun etter invitasjon</td></tr> <tr><td>No</td><td>Deaktivert</td> <td>Ingen kan registrere en konto, men hvem som helst kan opprette en sak. <em> Dette var hvordan osTicket fungerte før 1.9</em></td></tr> <tr><td>Ja</td><td>Deaktivert</td> <td>Deaktiver nye saker via nettportal</td></tr> </tbody></table>
client_verify_email:
  title: Kreve e-postbekreftelse
  content: >
    Deaktiver dette alternativet for å gi brukerne umiddelbar tilgang til sakene gjennom "Sjekk supporthenvendelse" påloggingssiden i klient portal. Hvis aktivert, (som er standard), må brukere motta en e-post og følge en kobling i e-posten for å vise saken. <br><br>Deaktivere e-postverifisering kan tillate tredjeparter (f.eks sak samarbeidspartnere) til å representere sakseieren.
